Skip to main content
GET
/
audit_trail
/
current_space
/
item
/
{identifier}
{
  "identifier": "<string>",
  "user": "jsmith@example.com",
  "spaceIdentifier": "<string>",
  "action": "<string>",
  "category": "<string>",
  "ipAddress": "<string>",
  "message": "<string>",
  "request": {},
  "createdAt": "2023-11-07T05:31:56Z"
}

Path Parameters

identifier
string
required

Entry identifier

Query Parameters

space
string

Space Identifier

Response

200 response

identifier
string

A unique identifier for the audit trail entry

Maximum string length: 255
Pattern: ^[a-z0-9-]+$
user
string<email>

The email address of the user who sent the message.

spaceIdentifier
string

Identifier for the space

Maximum string length: 255
Pattern: ^[a-z0-9-]+$
action
string<string>

The action of the entry

category
string<string>

The widget category type of the entry

ipAddress
string<string>

The ip address of the client

message
string

The content of the message.

request
Request · object

A list of requested actions or parameters. May be empty.

createdAt
string<date-time>

Creation date